Pular para o conteúdo
Ver todas as ameaças

CVE-2019-19985

Alvo: Não informado

Descrição

The WordPress plugin, Email Subscribers & Newsletters, before 4.2.3 had a flaw that allowed unauthenticated file download with user information disclosure.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2019-19985
Tags
Nâo informado
Data de publicação
26/12/2019
Última atualização
25/05/2022
Pontuação em CVSS 3.0
5.3
Médio
plugins premium WordPress